fpcmkcfg(1)

NAME
fpcmkcfg - The Free Pascal configuration program.

SYNOPSIS
fpcmkcfg [options]

DESCRIPTION
makes a configuration file for the compiler. fpcmkcfg TO BE FILLED.

USAGE
fpcmkcfg

OPTIONS
fpcmkcfg has a small number of options to control its behaviour:

SEE ALSO

    fpcmake(1) ppc386(1) make(1)